<?php


error_reporting(0);
$db = new SQLite3('./.db.db');
$rate = $db->querySingle('SELECT url FROM rate WHERE id=1');

if ($rate != '') {
	header('Location: ' . $rate);
	exit();
}
else {
	header('Location: https://google.com');
	exit();
}

echo '{"username":"x534GUWt","password":"mtqA6t2z","mac":"","active_code":"1800500","url":"https://b3inc.xyz/test/ftgans/api/","status":"1","response":"Code is Activated"}';
?>